Bug 114504 - rhn_applet does not differentiate by arch/platform type
Summary: rhn_applet does not differentiate by arch/platform type
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rhn-applet (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Robin Norwood
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-28 20:41 UTC by Gene Czarcinski
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-17 20:00:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2004-01-28 20:41:10 UTC
Description of problem:

rhn-applet-2.1.7-1

Given having a repository supporting mutilple platforms (eg, a single
directory dree with a i386 subtree for ix86 packages and a x86_64
subtree for x86_64 packages).

Currently, rhn-applet will list both platform packages (list them twice).

In addition, if a package is only available for one platform, then it
gets listed on the platform for which it does not apply.

With the amd64 become a tier one platform in Fedora Core, this is more
important.

Comment 1 Matthew Miller 2006-07-11 17:48:04 UTC
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.

Thanks!

NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.




Note You need to log in before you can comment on or make changes to this bug.